[
  {
    "frequency_rank": 8101,
    "charcter": "顎",
    "pinyin": "è",
    "definition": "jaw",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8102,
    "charcter": "瞐",
    "pinyin": "mò",
    "definition": null,
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8103,
    "charcter": "銶",
    "pinyin": "qiú",
    "definition": "chisel",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8104,
    "charcter": "钖",
    "pinyin": "yáng",
    "definition": "frontlet",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6691
  },
  {
    "frequency_rank": 8105,
    "charcter": "矊",
    "pinyin": "mián",
    "definition": null,
    "radical": "目",
    "radical_code": 109.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8106,
    "charcter": "矘",
    "pinyin": "tǎng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.2,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8107,
    "charcter": "矚",
    "pinyin": "zhǔ",
    "definition": "watch carefully, stare at, focus on",
    "radical": "目",
    "radical_code": 109.21,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8108,
    "charcter": "矡",
    "pinyin": "jué",
    "definition": null,
    "radical": "矛",
    "radical_code": 110.2,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8109,
    "charcter": "硽",
    "pinyin": "yān",
    "definition": null,
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8110,
    "charcter": "磿",
    "pinyin": "lì",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8111,
    "charcter": "礈",
    "pinyin": "zhuì",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8112,
    "charcter": "礜",
    "pinyin": "yù",
    "definition": null,
    "radical": "石",
    "radical_code": 112.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8113,
    "charcter": "秲",
    "pinyin": "zhì",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8114,
    "charcter": "窮",
    "pinyin": "qióng",
    "definition": "poor, destitute, impoverished",
    "radical": "穴",
    "radical_code": 116.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8115,
    "charcter": "竄",
    "pinyin": "cuàn",
    "definition": "run away; revise, edit; expel",
    "radical": "穴",
    "radical_code": 116.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8116,
    "charcter": "笗",
    "pinyin": "dōng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8117,
    "charcter": "箘",
    "pinyin": "jùn",
    "definition": "fine bamboo",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8118,
    "charcter": "箽",
    "pinyin": "dǒng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8119,
    "charcter": "簍",
    "pinyin": "lǒu",
    "definition": "bamboo basket",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8120,
    "charcter": "簜",
    "pinyin": "dàng",
    "definition": "bamboo",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8121,
    "charcter": "粷",
    "pinyin": "jú",
    "definition": null,
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8122,
    "charcter": "絨",
    "pinyin": "róng",
    "definition": "silk, cotton, or woolen fabric",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8123,
    "charcter": "絹",
    "pinyin": "juàn",
    "definition": "kind of thick stiff silk",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8124,
    "charcter": "緷",
    "pinyin": "yùn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8125,
    "charcter": "緻",
    "pinyin": "zhì",
    "definition": "delicate, fine; dense",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8126,
    "charcter": "繉",
    "pinyin": "hún",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8127,
    "charcter": "繙",
    "pinyin": "fān",
    "definition": "to interpret; to flap, flutter in the wind",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8128,
    "charcter": "罁",
    "pinyin": "gāng",
    "definition": "a cistern; an earthenware jar of large dimensions; a vat; a crock",
    "radical": "缶",
    "radical_code": 121.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8129,
    "charcter": "羅",
    "pinyin": "luó",
    "definition": "net for catching birds; gauze",
    "radical": "网",
    "radical_code": 122.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8130,
    "charcter": "羇",
    "pinyin": "jī",
    "definition": "inn; lodge; travel",
    "radical": "网",
    "radical_code": 122.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8131,
    "charcter": "聣",
    "pinyin": "ní",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8132,
    "charcter": "聰",
    "pinyin": "cōng",
    "definition": "intelligent, clever, bright",
    "radical": "耳",
    "radical_code": 128.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8133,
    "charcter": "脙",
    "pinyin": "xiū",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8134,
    "charcter": "脛",
    "pinyin": "jìng",
    "definition": "shinbone; calf of leg",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8135,
    "charcter": "脻",
    "pinyin": "jiē",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8136,
    "charcter": "脼",
    "pinyin": "liǎng",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8137,
    "charcter": "腗",
    "pinyin": "pí",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8138,
    "charcter": "艜",
    "pinyin": "dài",
    "definition": "a long narrow vessel with two masts; (Cant.) a rudder",
    "radical": "舟",
    "radical_code": 137.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8139,
    "charcter": "萊",
    "pinyin": "lái",
    "definition": "goosefoot, weed; fallow field",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8140,
    "charcter": "葘",
    "pinyin": "zī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8141,
    "charcter": "葢",
    "pinyin": "gài",
    "definition": "cover, hide, protect",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8142,
    "charcter": "蔥",
    "pinyin": "cōng",
    "definition": "scallions, onions, leeks",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8143,
    "charcter": "藍",
    "pinyin": "lán",
    "definition": "blue; indigo plant; surname",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8144,
    "charcter": "藘",
    "pinyin": "lǘ",
    "definition": "madder",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8145,
    "charcter": "藝",
    "pinyin": "yì",
    "definition": "art; talent, ability; craft",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8146,
    "charcter": "蘿",
    "pinyin": "luó",
    "definition": "type of creeping plant; turnip",
    "radical": "艸",
    "radical_code": 140.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8147,
    "charcter": "蛬",
    "pinyin": "qióng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8148,
    "charcter": "螁",
    "pinyin": "ban",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8149,
    "charcter": "螚",
    "pinyin": "nài",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8150,
    "charcter": "螤",
    "pinyin": "zhōng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]